Author Topic: v0.10.2.2 says its obsolete  (Read 763 times)

Offline AmDD

  • Full Member
  • ***
  • Posts: 486
  • I like coins
v0.10.2.2 says its obsolete
« on: January 05, 2016, 07:57:53 PM »
I just jumped into my VPS and took a look at my Supernode. Its showing version: 100202 but also has an error: "Warning this version is obsolete, upgrade required!"

Isnt 0.10.2.2 the latest version? if so why do I get this error?

This is running on Ubuntu if that matters

Offline losh11

  • Litecoin Association Member
  • Sr. Member
  • ***
  • Posts: 1265
  • Litecoin is Platinum Isotope 190 to Bitcoin's Gold
    • Bitch, here's my site.
Re: v0.10.2.2 says its obsolete
« Reply #1 on: January 05, 2016, 08:22:46 PM »
0.10.4 is the latest version of Litecoin Core - it contains a softfork allowing CLTV (for BIP65) and low-s signatures (to stop malleable tx).
You must update or you will be running on a fork, therefore your coins will not be accepted by newer versions of Litecoin Core.

Download the latest binaries from litecoin.org

Spread the word, I'll get a mod to change the thing at the top to say Litecoin Core 0.10.4 released.

Offline AmDD

  • Full Member
  • ***
  • Posts: 486
  • I like coins
Re: v0.10.2.2 says its obsolete
« Reply #2 on: January 05, 2016, 08:41:56 PM »
0.10.4 is the latest version of Litecoin Core - it contains a softfork allowing CLTV (for BIP65) and low-s signatures (to stop malleable tx).
You must update or you will be running on a fork, therefore your coins will not be accepted by newer versions of Litecoin Core.

Download the latest binaries from litecoin.org

Spread the word, I'll get a mod to change the thing at the top to say Litecoin Core 0.10.4 released.

Awesome, litecoin.com is wrong too then.

Offline losh11

  • Litecoin Association Member
  • Sr. Member
  • ***
  • Posts: 1265
  • Litecoin is Platinum Isotope 190 to Bitcoin's Gold
    • Bitch, here's my site.
Re: v0.10.2.2 says its obsolete
« Reply #3 on: January 05, 2016, 09:44:15 PM »
I'll update it.

Offline Someguy123

  • Full Member
  • ***
  • Posts: 344
  • Owner and operator of explorer.litecoin.net
    • Litecoin Block Explorer
Re: v0.10.2.2 says its obsolete
« Reply #4 on: January 10, 2016, 09:19:23 PM »
I'll update it.

Glad you did that, I just updated several of my servers, I never realised until earlier today when I saw the "immediately upgrade" warning.

Offline losh11

  • Litecoin Association Member
  • Sr. Member
  • ***
  • Posts: 1265
  • Litecoin is Platinum Isotope 190 to Bitcoin's Gold
    • Bitch, here's my site.
Re: v0.10.2.2 says its obsolete
« Reply #5 on: January 10, 2016, 10:19:19 PM »

Glad you did that, I just updated several of my servers, I never realised until earlier today when I saw the "immediately upgrade" warning.

Phil thankfully responded to my request on slack to update, and I emailed a couple of companies to update; which hopefully they do...